API ReferenceDepartment
Retrieve departments list
GET
Retrieve departments list
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
page?integerThe collection page number
Default
1itemsPerPage?integerThe number of items per page
Range
0 <= value <= 100Default
30order[name]?stringDefault
"asc"Value in
"asc""desc"name?stringDepartment collection
- response
[index: integer]?curl -X GET 'https://app.icproject.com/api/instance/demo/user/departments'Example Response
[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }]